@media screen and (min-width: 769px), print {
  .information .row {
    max-width: 920px;
  }
  .information ul.information_list li {
    border-top: 1px solid #dfe0e0;
  }
  .information ul.information_list li:last-child {
    border-bottom: 1px solid #dfe0e0;
  }
  .information ul.information_list li a {
    text-decoration: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 16px 2px;
  }
  .information ul.information_list li a time {
    font-size: 1.4rem;
    width: auto;
    white-space: nowrap;
    letter-spacing: 0.05em;
    min-width: 95px;
    margin-right: 4px;
  }
  .information ul.information_list li a .tag {
    width: 92px;
    margin-right: 20px;
  }
  .information ul.information_list li a .tag span {
    padding: 1px 10px;
    min-width: 76px;
    text-align: center;
    display: inline-block;
    font-size: 1.2rem;
    margin: 2px;
    color: #fff;
  }
  .information ul.information_list li a .tag span.bg01 {
    background-color: #476ea9;
  }
  .information ul.information_list li a .tag span.bg02 {
    background-color: #a26498;
  }
  .information ul.information_list li a .tag span.bg03 {
    background-color: #4da1a8;
  }
  .information ul.information_list li a p {
    width: -webkit-calc(100% - 99px - 112px);
    width: -moz-calc(100% - 99px - 112px);
    width: calc(100% - 99px - 112px);
    font-size: 1.6rem;
    letter-spacing: 0.075em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }
  .information_dt .row {
    max-width: 920px;
  }
  .information_dt_head {
    margin-bottom: 20px;
  }
  .information_dt_head .meta {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .information_dt_head .meta time {
    font-size: 1.4rem;
    width: 99px;
    white-space: nowrap;
    letter-spacing: 0.05em;
  }
  .information_dt_head .meta .tag {
    width: -webkit-calc(100% - 99px);
    width: -moz-calc(100% - 99px);
    width: calc(100% - 99px);
  }
  .information_dt_head .meta .tag span {
    padding: 1px 10px;
    min-width: 76px;
    text-align: center;
    display: inline-block;
    font-size: 1.2rem;
    margin: 2px;
    color: #fff;
  }
  .information_dt_head .meta .tag span.bg01 {
    background-color: #476ea9;
  }
  .information_dt_head .meta .tag span.bg02 {
    background-color: #a26498;
  }
  .information_dt_head .meta .tag span.bg03 {
    background-color: #4da1a8;
  }
  .information_dt_head h3 {
    font-size: 2.6rem;
    letter-spacing: 0.075em;
    margin-top: 14px;
  }
  .information_dt_main figure {
    margin-bottom: 44px;
  }
  .information_dt_main figure img {
    display: inline-block;
    max-width: 100%;
    height: auto;
  }
  .information_dt_main p {
    font-size: 1.6rem;
    line-height: 26px;
    letter-spacing: 0.05em;
  }
  .information_dt_main p:not(:last-child) {
    margin-bottom: 10px;
  }
  .information_dt_main p a {
    color: #4682b4;
  }
  .information_dt_nav {
    margin-top: 48px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .information_dt .link_pdf {
    font-size: 1.4rem;
    color: #4682b4;
    text-decoration: underline;
    position: relative;
    padding-right: 30px;
    -webkit-transition: text-decoration 0.3s ease-in-out, opacity 0.3s ease-in-out;
    -moz-transition: text-decoration 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: text-decoration 0.3s ease-in-out, opacity 0.3s ease-in-out;
  }
  .information_dt .link_pdf:hover {
    text-decoration: none;
  }
  .information_dt .link_pdf::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 20px;
    height: 23px;
    background: url(../images/ic_pdf.svg) center/100% 100% no-repeat;
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .information ul.information_list li {
    border-top: 1px solid #dfe0e0;
  }
  .information ul.information_list li:last-child {
    border-bottom: 1px solid #dfe0e0;
  }
  .information ul.information_list li a {
    text-decoration: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 3.64583vw 0.26042vw 3.51563vw;
  }
  .information ul.information_list li a time {
    font-size: 3.38542vw;
    min-width: 22.78646vw;
    white-space: nowrap;
    letter-spacing: 0.05em;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .information ul.information_list li a .tag {
    padding-left: 1.30208vw;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .information ul.information_list li a .tag span {
    padding: 0 1.30208vw;
    min-width: 9.89583vw;
    text-align: center;
    display: inline-block;
    font-size: 3.125vw;
    margin: 0.26042vw;
    color: #fff;
  }
  .information ul.information_list li a .tag span.bg01 {
    background-color: #476ea9;
  }
  .information ul.information_list li a .tag span.bg02 {
    background-color: #a26498;
  }
  .information ul.information_list li a .tag span.bg03 {
    background-color: #4da1a8;
  }
  .information ul.information_list li a p {
    width: 100%;
    font-size: 3.64583vw;
    line-height: 5.46875vw;
    letter-spacing: 0.075em;
    margin-top: 1.17188vw;
  }
  .information_dt .row {
    max-width: 119.79167vw;
  }
  .information_dt_head {
    margin-bottom: 2.60417vw;
  }
  .information_dt_head .meta {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .information_dt_head .meta time {
    font-size: 3.38542vw;
    min-width: 22.78646vw;
    white-space: nowrap;
    letter-spacing: 0.05em;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .information_dt_head .meta .tag {
    padding-left: 1.30208vw;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .information_dt_head .meta .tag span {
    padding: 0 1.30208vw;
    min-width: 9.89583vw;
    text-align: center;
    display: inline-block;
    font-size: 3.125vw;
    margin: 0.26042vw;
    color: #fff;
  }
  .information_dt_head .meta .tag span.bg01 {
    background-color: #476ea9;
  }
  .information_dt_head .meta .tag span.bg02 {
    background-color: #a26498;
  }
  .information_dt_head .meta .tag span.bg03 {
    background-color: #4da1a8;
  }
  .information_dt_head h3 {
    font-size: 4.16667vw;
    letter-spacing: 0.075em;
    margin-top: 1.82292vw;
  }
  .information_dt_main figure {
    margin-bottom: 3.90625vw;
  }
  .information_dt_main figure img {
    display: inline-block;
    max-width: 100%;
    height: auto;
  }
  .information_dt_main p {
    font-size: 3.38542vw;
    letter-spacing: 0.05em;
  }
  .information_dt_main p:not(:last-child) {
    margin-bottom: 3.25521vw;
  }
  .information_dt_main p a {
    color: #4682b4;
  }
  .information_dt_nav {
    margin-top: 10.41667vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .information_dt_nav .btn {
    width: 45.57292vw;
  }
  .information_dt .link_pdf {
    font-size: 3.125vw;
    color: #4682b4;
    text-decoration: underline;
    position: relative;
    padding-right: 5.85938vw;
  }
  .information_dt .link_pdf::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 4.16667vw;
    height: 4.79167vw;
    background: url(../images/ic_pdf.svg) center/100% 100% no-repeat;
    display: block;
  }
}
